### Method

# Gtk TreeSelection unselect_iter

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_selection_unselect_iter (
      GtkTreeSelection* selection,
      GtkTreeIter* iter
    )

#### Description [src]

Unselects the specified iterator.

Deprecated since: 4.10

Use GtkListView or GtkColumnView.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The `GtkTreeIter` to be unselected.

  The data is owned by the caller of the method.